{
	"elements":[
		{"sent":"<space> boat is it?","ans":["Whose","How"],"right":"Whose"},
		{"sent":"How <space> cakes are there?","ans":["a lot","many"],"right":"many"},
		{"sent":"<space> you dance?","ans":["Can","Let's"],"right":"Can"},
		{"sent":"<space> sit there, please.","ans":["Can't","Don't"],"right":"Don't"},
		{"sent":"That's <space> ball.","ans":["Thomas","Thomas's"],"right":"Thomas's"},
		{"sent":"<space> are my crisps?","ans":["Whose","Where"],"right":"Where"}
	],
	
	"properties":[
		{
			"name":"tools",
			"settings":{
				"rubric":"Click to choose.",
				"title":"Revision 4 - Game 4"
			}
		}
	]
}